/* Cambios en la hoja de estilos a partir del30-05-2017 (la plantilla es de Grup-Euros)

----------------------------------------------------------- */
#s5_menu_wrap.s5_wrap_fmfullwidth .s5_logo_module {
    float: left;
    height: 50px;
    -ms-transform: scale(0.8);
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
    display: block;
    cursor: pointer;
    margin: -23px 23px 6px 6px;
    width: 207px;
}
.circle_table_icons.top {
    left: 65%;
    top: 18px;	
    z-index: 2;
}
.circle_table_icons.top1 {
    top: 2%;
    left: 33%;	
    z-index: 2;
}
.circle_table_icons.left1 {
    right: 92%;
    top: 22%;	
    z-index: 2;
}
.circle_table_icons.left2 {
    right: 99%;
    top: 49%;	
    z-index: 2;
}

.circle_table_icons.right1 {
    left: 91%;
    top: 22%;	
    z-index: 2;
}
.circle_table_icons.right2 {
    left: 99%;
    top: 49%;	
    z-index: 2;
}
.stylo-numero {
    font-size: 40px;
    margin-top: 4px;
    font-weight: bold;
}
span.circle_table_left_text {
    top: 7%;
    left: 80%;
}

span.circle_table_right_text {
    left: 14%;
    top: 5%;
}
.cuadros {
    font-size: 16pt;
    float: left;
    padding: 5px;
    margin-bottom: 10px;
}

#s5_is_leftarrow {
   margin: -8px !important;
}

#s5_is_rightarrow {
   
    margin: -8px !important;
}
.s5_responsive_mobile_present #s5_responsive_mobile_drop_down_menu ul li.deeper ul li, .s5_responsive_mobile_present #s5_responsive_mobile_drop_down_menu ul li.deeper ul li a {
    font-size: 9pt;
    padding-left: 0px;
	line-height: 26px;
	list-style: disc;
	font-weight: 400;
}

.s5_responsive_mobile_present #s5_responsive_mobile_drop_down_menu {
   
    font-weight: 600;
}